Fetch an app's crash detail instances plot (deprecated)
Deprecated
/apps/{id}/crashGroups/{crashGroupId}/plots/instancesFetch an app's crash detail instances aggregated by date range & version.
Deprecated: Use
GET /apps/{id}/errorGroups/{errorGroupId}/plots/instances instead.
Both versions & version_codes should be present if any one of them
is present. For multiple comma separated fields, make sure no
whitespace characters exist before or after commas.
Authorization
bearerAuth User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
App's UUID.
uuidCrash group's id.
Query Parameters
ISO8601 timestamp to include crashes after this time.
ISO8601 timestamp to include crashes before this time.
List of comma separated version identifier strings to return only matching crashes.
List of comma separated version codes to return only matching crashes.
List of comma separated country identifier strings to return only matching crashes.
List of comma separated device name identifier strings to return only matching crashes.
List of comma separated device manufacturer identifier strings to return only matching crashes.
List of comma separated device locale identifier strings to return only matching crashes.
List of comma separated network provider identifier strings to return only matching crashes.
List of comma separated network type identifier strings to return only matching crashes.
List of comma separated network generation identifier strings to return only matching crashes.
Code representing combination of filters.
Expression in JSON to filter using user defined attributes.
Response Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/crashGroups/string/plots/instances"[ { "id": "7.61 (9400)", "data": [ { "datetime": "2024-04-29", "instances": 23 } ] }, { "id": "7.62 (9223)", "data": [ { "datetime": "2024-04-29", "instances": 18 } ] }]Think this page can be better?
Open an issue